#unit_jieguo_re1 li{ height:30px; line-height:30px; border-bottom:1px dotted #CCC; position:relative;top:-30px; width:46%; margin-left:2.66%; float:left}
#unit_jieguo_re1 a.at{ display:inline-block; float:left; width: calc(100% - 70px);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#unit_jieguo_re1 a.at1{display:inline-block; float:right;}
.component-calculator .component-panel.list{ padding-top:0px;}
select{-webkit-appearance:all!important;-moz-appearance:all!important;
appearance:all!important;
	}
	
#unit_jieguo_re1 ul.cswy{ padding-top:38px; margin:auto; width:500px; max-width:100%}
#unit_jieguo_re1 ul.cswy li{ top:0px; margin-left:0px; /*width:32%; margin-left:1%;*/ width:100%; /*text-align:center;*/ font-weight:bold; font-size:16px; line-height:38px; height:38px;} 
#unit_jieguo_re1 ul.cswy p{ text-align:center; display:block; width:100%; color:#F00; font-size:16px;}
a.a_absoulute{position:absolute; left:-2px;  width: calc(100% + 4px); height:40px; line-height:36px;color: #407fe7!important; z-index:99999; background:#FFF;border: 2px solid #407fe7; margin-top:-2px; display:none}

.tab-item:hover a.a_absoulute{ display:block}
.tab-item:hover a.a_absoulute:hover{ color:#fff!important; background:#407fe7}

@media only screen and (max-width: 600px) {
#unit_jieguo_re1 ul.cswy li{}
}
@media screen and (max-width:980px){
	
	}